/* Halaman 1 */
body  {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: black;
    overflow: hidden;
    flex-direction: column;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: xx-large;
   
}

.backgroud {
    background-image: url(backgroud2.png);
    background-size: 100%;
}

.utama {
    overflow: hidden; 

}

.utama p {
    color: white;
    font-size: 30px;
    font-weight: 300px;
    text-align: center;

}

.bawah {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.utama button {
    color: black;
    font-size: 20px;
    text-align: center;
    background-color: white;
    border-radius: 10px;
    margin-top: -20px;
    padding: 3px 20px;
    
}
.utama .text {
    position: relative;
    color: #4070f4;
    font-size: 50px;
    font-weight: 600px;
    
    
}

.utama .text.satu {
    color: white;
}

.text.dua::before {
    content: "";
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color:black;
    border-left: 2px solid #4070f4;
    animation: text1 4s steps(12) infinite;
    
}

@keyframes text1 {
    40%, 60% {
        left: calc(100% + 4px);
    }
    100% {
        left: 0%;
    }
}
.slide2{
    display: none;
}
.radio{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.radio img {
    width: 50%;
    height: auto;
}
.radio audio{
    width: 600px;
    height: 70px;

}

/* Halaman 2 */

.hilang {
    display: none;
}

.berubah {
    background-image: url(backgroud.jpeg);
    background-size: 100%;
}

.slide2 a{
    border-radius: 10px;
    font-size: medium;
    border-bottom: none;
    background: white;
    padding: 3px 10px;
    margin-top: 5px;
}
.slide2 p{
    font-size: x-small;
    margin-bottom: 0px;
    margin-top: 5%;
    color: white;
}
.slide2ubah {
    display: flex;
}
.pilihanBg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pilihanBg img {
    width: 5%;
    border-radius: 10px;
}
.ubahBg {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5%;
    
    color: white;
    font-size: small;
}

.bgrdo1ubah {
    background-image: url(bgrdo1.png);
}
.bgrdo2ubah {
    background-image: url(bgrdo2.png);
}
    


